Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

Chincheta Autor Tema: Error al actualizar Firmware  (Leído 4214 veces)

01/09/2015, 20:10

Desconectado Roben

messageicon

Error al actualizar Firmware

« en: 01/09/2015, 20:10 »
Hola.

He metido en el pen Prometheus 1.10 y a la hpra de instalarlo me da error. Lo mismo con el original 5.0.
El que esta instalado es el Prometheus 1.09.

¿Que hago?

Saludos.

01/09/2015, 20:46Respuesta #1

Desconectado cabano

messageicon

Re:Error al actualizar Firmware

« Respuesta #1 en: 01/09/2015, 20:46 »
No se te ocurra meter el 5 y el 1.10 yo desde que lo he metido me va fatal se para continuamente lo que no me pasaba con el 1.08 y el 1.09. porque luego ya no te va a dejar meter el 1.09 ni anteriores, hazme caso.

01/09/2015, 22:17Respuesta #2

Desconectado patxakan

messageicon

Re:Error al actualizar Firmware

« Respuesta #2 en: 01/09/2015, 22:17 »
Descargate  primero el firware oficial 5.0 de esta página: No tienes permiso para ver los enlaces. Regístrate o Autentícate despues coges un pen lo formateas a fat 32 y le pasas el firware q sera un formato bin,  cuando lo hayas instalado pones todo a valores de fabrica, despues repites la misma operación con el firware 1.10 y en teoría no tendría porque darte error.
Un saludo

02/09/2015, 01:48Respuesta #3

Desconectado RUSBY24A

  • ----No respondo dudas por correo... todo en el foro, asi aprendemos todos-----
  • Forero de Calidad
  • **
  • Gracias
  • -Dada: 10
  • -Recibida: 93
  • Mensajes: 486
messageicon
Re:Error al actualizar Firmware
« Respuesta #3 en: 02/09/2015, 01:48 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
No se te ocurra meter el 5 y el 1.10 yo desde que lo he metido me va fatal se para continuamente lo que no me pasaba con el 1.08 y el 1.09. porque luego ya no te va a dejar meter el 1.09 ni anteriores, hazme caso.
No estoy de acuerdo... Los cortes que hay (o mejor dicho habia xq ya no hay tantos) son culpa del servidor

02/09/2015, 03:56Respuesta #4

Desconectado tetetetete

  • Usuario muy activo
  • ****
  • Gracias
  • -Dada: 124
  • -Recibida: 382
  • Mensajes: 223
  • !! Visca el Barça !!
messageicon
Re:Error al actualizar Firmware
« Respuesta #4 en: 02/09/2015, 03:56 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
No se te ocurra meter el 5 y el 1.10 yo desde que lo he metido me va fatal se para continuamente lo que no me pasaba con el 1.08 y el 1.09. porque luego ya no te va a dejar meter el 1.09 ni anteriores, hazme caso.

Intenta restaurar de fabrica , metele de nuevo el 1.10 , luego una de las ultimas listas de canales actualizadas , si tienes comunitaria desactiva la alimentacion del LNB , configura tu conexion de internet en el deco , prueba a conectarlo con wifi y luego con cable para ver con cual te funciona mejor , sobre todo prueba a desconectar el server prometheus y luego ponle varias clines cccam personalizadas para ti solo de estos generadores : No tienes permiso para ver los enlaces. Regístrate o Autentícate , a ver si te va mejor , para ir descartando  que sean problemas del server Prometheus.

A mi amigo le va de fabula el deco que le actualice a la 1.10 , lo tuve casi un mes en casa probandolo porque el estaba de vacaciones y me lo presto.Con una Cline cccam lo tiene todo full menos las vaquillas.

Saludos.

03/09/2015, 20:10Respuesta #5

Desconectado dosix

  • Usuario Nivel Máximo
  • *****
  • Gracias
  • -Dada: 326
  • -Recibida: 310
  • Mensajes: 647
  • Si pierde mi Sporting no ceno y tal..
messageicon
Re:Error al actualizar Firmware
« Respuesta #5 en: 03/09/2015, 20:10 »
Hola..

Estas seguro que tienes la 5.0 como base?...

Por si acaso aquí te adjunto la 5.0 (rar) y la 1.10 (zip)... los descomprimes y primero instala la 5.0 y luego la 1.10

a ver si te funciona..


saludox

04/09/2015, 15:46Respuesta #6

Desconectado jeckyll

messageicon
Re:Error al actualizar Firmware
« Respuesta #6 en: 04/09/2015, 15:46 »
A mi también me pasaba igual, el deco recien estrenado y me daba error, ponía version de firmware 5.00* con fecha de mayo creo. Gracias por colgar el enlace.

04/09/2015, 16:45Respuesta #7

Desconectado juanjomall

messageicon
Re:Error al actualizar Firmware
« Respuesta #7 en: 04/09/2015, 16:45 »
Hola
A mi me pasa lo mismo
Deco nuevo con 5. y empiez a cargar el 1.10 y da error, he tenido que poner el 1.09
Probare el del enlace
gracias

05/09/2015, 00:45Respuesta #8

Desconectado indio64

messageicon
Re:Error al actualizar Firmware
« Respuesta #8 en: 05/09/2015, 00:45 »
prueba el del ultimo enlace y no tendrás error.

05/09/2015, 20:17Respuesta #9

Desconectado jllc

messageicon
Re:Error al actualizar Firmware
« Respuesta #9 en: 05/09/2015, 20:17 »
lo acabo de probar la 5.0 oficial que viene en el deco ,recien sacado de la caja ,no deja actualizar a la 1.10,la del archivo del compañero de arriba es la 4.0 y actualiza perfectamente a la 1.10,comprobado ahora mismo,sigo poniendo el aparato a tono  :D

06/09/2015, 01:22Respuesta #10

Desconectado tetetetete

  • Usuario muy activo
  • ****
  • Gracias
  • -Dada: 124
  • -Recibida: 382
  • Mensajes: 223
  • !! Visca el Barça !!
messageicon
Re:Error al actualizar Firmware
« Respuesta #10 en: 06/09/2015, 01:22 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
lo acabo de probar la 5.0 oficial que viene en el deco ,recien sacado de la caja ,no deja actualizar a la 1.10,la del archivo del compañero de arriba es la 4.0 y actualiza perfectamente a la 1.10,comprobado ahora mismo,sigo poniendo el aparato a tono  :D

¿ De que compañero de arriba es la 4.0 que dices ? , yo solo veo 2 compañeros ( dosix y  Mutenclon ) que han puesto enlaces para descargar la 5.0 , pero no es la oficial que hay en la pagina de Qviart , que parece que dar error.

Con la 4.0 instalada no puedes poner la 1.10 de Prometheus  , no te deja , te dara error.

Saludos.

06/09/2015, 10:38Respuesta #11

Desconectado kasxmn

messageicon
Re:Error al actualizar Firmware
« Respuesta #11 en: 06/09/2015, 10:38 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
lo acabo de probar la 5.0 oficial que viene en el deco ,recien sacado de la caja ,no deja actualizar a la 1.10,la del archivo del compañero de arriba es la 4.0 y actualiza perfectamente a la 1.10,comprobado ahora mismo,sigo poniendo el aparato a tono  :D

El 5.0 que te viene de fabrica no te deja instalar el 1.10. Debes descargarte el 5.0 que está en el foro, instalarlo y luego metele el 1.10 y listo.

09/09/2015, 00:13Respuesta #12

Desconectado maelkum

messageicon
Re:Error al actualizar Firmware
« Respuesta #12 en: 09/09/2015, 00:13 »
Hola

He utilizado tus archivos para actualizar mi deco y ha ido todo perfecto.  :smt020:

Muchísimas gracias.

Un saludo.


No tienes permiso para ver los enlaces. Regístrate o Autentícate
Hola..

Estas seguro que tienes la 5.0 como base?...

Por si acaso aquí te adjunto la 5.0 (rar) y la 1.10 (zip)... los descomprimes y primero instala la 5.0 y luego la 1.10

a ver si te funciona..


saludox

 

GoogleTagged





PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES